aa = Afar
ab = Abkhazian
ace = Achinese
ach = Acoli
ada = Adangme
ady = Adyghe; Adygei
ae = Avestan
af = Afrikaans
afa = Afro-Asiatic (Other)
afh = Afrihili
ain = Ainu
ak = Akan
akk = Akkadian
ale = Aleut
alg = Algonquian languages
alt = Southern Altai
am = Amharic
an = Aragonese
ang = Old English;English, Old (ca.450-1100)
anp = Angika
apa = Apache languages
ar = Arabic
arc = Aramaic
arn = Araucanian
arp = Arapaho
art = Artificial (Other)
arw = Arawak
as = Assamese
ast = Asturian; Bable
ath = Athapascan languages
aus = Australian languages
av = Avaric
awa = Awadhi
ay = Aymara
az = Azerbaijani
ba = Bashkir
bad = Banda
bai = Bamileke languages
bal = Baluchi
ban = Balinese
bas = Basa
bat = Baltic (Other)
be = Belarusian
bej = Beja
bem = Bemba
ber = Berber (Other)
bg = Bulgarian
bh = Bihari
bho = Bhojpuri
bi = Bislama
bik = Bikol
bin = Bini
bla = Siksika
bm = Bambara
bn = Bengali
bnt = Bantu (Other)
bo = Tibetan
br = Breton
bra = Braj
bs = Bosnian
btk = Batak;Batak (Indonesia)
bua = Buriat
bug = Buginese
byn = Blin; Bilin
ca = Catalan; Valencian
cad = Caddo
cai = Central American Indian (Other)
car = Carib
cau = Caucasian (Other)
ce = Chechen
ceb = Cebuano
cel = Celtic (Other)
ch = Chamorro
chb = Chibcha
chg = Chagatai
chk = Chuukese
chm = Mari
chn = Chinook jargon
cho = Choctaw
chp = Chipewyan
chr = Cherokee
chy = Cheyenne
cmc = Chamic languages
co = Corsican
cop = Coptic
cpe = Creoles and pidgins, English based (Other)
cpf = Creoles and pidgins, French-based (Other)
cpp = Creoles and pidgins, Portuguese-based (Other)
cr = Cree
crh = Crimean Tatar; Crimean Turkish
crp = Creoles and pidgins (Other)
cs = Czech
csb = Kashubian
cu = Church Slavic; Old Slavonic; Church Slavonic; Old Bulgarian; Old Church Slavonic
cus = Cushitic (Other)
cv = Chuvash
cy = Welsh
da = Danish
dak = Dakota
dar = Dargwa
day = Dayak
de = German
del = Delaware
den = Slave;Slave (Athapascan)
dgr = Dogrib
din = Dinka
doi = Dogri
dra = Dravidian (Other)
dsb = Lower Sorbian
dua = Duala
dum = Middle Dutch;Dutch, Middle (ca.1050-1350)
dv = Divehi; Dhivehi; Maldivian
dyu = Dyula
dz = Dzongkha
ee = Ewe
efi = Efik
egy = Egyptian (Ancient)
eka = Ekajuk
el = Greek;Greek, Modern (1453-)
elx = Elamite
en = English
enm = Middle English;English, Middle (1100-1500)
eo = Esperanto
es = Spanish; Castilian
et = Estonian
eu = Basque
ewo = Ewondo
fa = Persian
fan = Fang
fat = Fanti
ff = Fulah
fi = Finnish
fil = Filipino; Pilipino
fiu = Finno-Ugrian (Other)
fj = Fijian
fo = Faroese
fon = Fon
fr = French
frm = Middle French;French, Middle (ca.1400-1600)
fro = Old French;French, Old (842-ca.1400)
frr = Northern Frisian
frs = Eastern Frisian
fur = Friulian
fy = Western Frisian
ga = Irish
gaa = Ga
gay = Gayo
gba = Gbaya
gd = Gaelic; Scottish Gaelic
gem = Germanic (Other)
gez = Geez
gil = Gilbertese
gl = Galician
gmh = German, Middle High (ca.1050-1500)
gn = Guarani
goh = Old High German;German, Old High (ca.750-1050)
gon = Gondi
gor = Gorontalo
got = Gothic
grb = Grebo
grc = Ancient Greek;Greek, Ancient (to 1453)
gsw = Alemani; Swiss German
gu = Gujarati
gv = Manx
gwi = Gwich´in
ha = Hausa
hai = Haida
haw = Hawaiian
he = Hebrew
hi = Hindi
hil = Hiligaynon
him = Himachali
hit = Hittite
hmn = Hmong
ho = Hiri Motu
hr = Croatian
hsb = Upper Sorbian
ht = Haitian; Haitian Creole
hu = Hungarian
hup = Hupa
hy = Armenian
hz = Herero
ia = Interlingua;Interlingua (International Auxiliary Language Association)
iba = Iban
id = Indonesian
ie = Interlingue
ig = Igbo
ii = Sichuan Yi
ijo = Ijo
ik = Inupiaq
ilo = Iloko
inc = Indic (Other)
ine = Indo-European (Other)
inh = Ingush
io = Ido
ira = Iranian (Other)
iro = Iroquoian languages
is = Icelandic
it = Italian
iu = Inuktitut
ja = Japanese
jbo = Lojban
jpr = Judeo-Persian
jrb = Judeo-Arabic
jv = Javanese
ka = Georgian
kaa = Kara-Kalpak
kab = Kabyle
kac = Kachin
kam = Kamba
kar = Karen
kaw = Kawi
kbd = Kabardian
kg = Kongo
kha = Khasi
khi = Khoisan (Other)
kho = Khotanese
ki = Kikuyu; Gikuyu
kj = Kuanyama; Kwanyama
kk = Kazakh
kl = Kalaallisut; Greenlandic
km = Khmer
kmb = Kimbundu
kn = Kannada
ko = Korean
kok = Konkani
kos = Kosraean
kpe = Kpelle
kr = Kanuri
krc = Karachay-Balkar
krl = Karelian
kro = Kru
kru = Kurukh
ks = Kashmiri
ku = Kurdish
kum = Kumyk
kut = Kutenai
kv = Komi
kw = Cornish
ky = Kirghiz
la = Latin
lad = Ladino
lah = Lahnda
lam = Lamba
lb = Luxembourgish; Letzeburgesch
lez = Lezghian
lg = Ganda
li = Limburgan; Limburger; Limburgish
ln = Lingala
lo = Lao
lol = Mongo
loz = Lozi
lt = Lithuanian
lu = Luba-Katanga
lua = Luba-Lulua
lui = Luiseno
lun = Lunda
luo = Luo;Luo (Kenya and Tanzania)
lus = lushai
lv = Latvian
mad = Madurese
mag = Magahi
mai = Maithili
mak = Makasar
man = Mandingo
map = Austronesian (Other)
mas = Masai
mdf = Moksha
mdr = Mandar
men = Mende
mg = Malagasy
mga = Middle Irish;Irish, Middle (900-1200)
mh = Marshallese
mi = Maori
mic = Mi'kmaq; Micmac
min = Minangkabau
mis = Miscellaneous languages
mk = Macedonian
mkh = Mon-Khmer (Other)
ml = Malayalam
mn = Mongolian
mnc = Manchu
mni = Manipuri
mno = Manobo languages
mo = Moldavian
moh = Mohawk
mos = Mossi
mr = Marathi
ms = Malay
mt = Maltese
mul = Multiple languages
mun = Munda languages
mus = Creek
mwl = Mirandese
mwr = Marwari
my = Burmese
myn = Mayan languages
myv = Erzya
na = Nauru
nah = Nahuatl
nai = North American Indian
nap = Neapolitan
nb = Norwegian Bokmål
nd = Ndebele, North; North Ndebele
nds = Low German; Low Saxon; German, Low; Saxon, Low
ne = Nepali
new = Nepal Bhasa; Newari
ng = Ndonga
nia = Nias
nic = Niger-Kordofanian (Other)
niu = Niuean
nl = Dutch; Flemish
nn = Norwegian Nynorsk
no = Norwegian
nog = Nogai
non = Old Norse
nqo = N'ko
nr = Ndebele, South; South Ndebele
nso = Northern Sotho; Pedi; Sepedi
nub = Nubian languages
nv = Navajo; Navaho
nwc = Classical Newari; Old Newari; Classical Nepal Bhasa
ny = Chichewa; Chewa; Nyanja
nym = Nyamwezi
nyn = Nyankole
nyo = Nyoro
nzi = Nzima
oc = Occitan;Occitan (post 1500); Provençal
oj = Ojibwa
om = Oromo
or = Oriya
os = Ossetian; Ossetic
osa = Osage
ota = Ottoman Turkish;Turkish, Ottoman (1500-1928)
oto = Otomian languages
pa = Panjabi; Punjabi
paa = Papuan (Other)
pag = Pangasinan
pal = Pahlavi
pam = Pampanga
pap = Papiamento
pau = Palauan
peo = Old Persian;Persian, Old (ca.600-400 B.C.)
phi = Philippine (Other)
phn = Phoenician
pi = Pali
pl = Polish
pon = Pohnpeian
pra = Prakrit languages
pro = Old Provençal;Provençal, Old (to 1500)
ps = Pushto
pt = Portuguese
qu = Quechua
raj = Rajasthani
rap = Rapanui
rar = Rarotongan
rm = Raeto-Romance
rn = Rundi
ro = Romanian
roa = Romance (Other)
rom = Romany
ru = Russian
rup = Aromanian; Arumanian; Macedo-Romanian
rw = Kinyarwanda
sa = Sanskrit
sad = Sandawe
sah = Yakut
sai = South American Indian (Other)
sal = Salishan languages
sam = Samaritan Aramaic
sas = Sasak
sat = Santali
sc = Sardinian
scn = Sicilian
sco = Scots
sd = Sindhi
se = Northern Sami
sel = Selkup
sem = Semitic (Other)
sg = Sango
sga = Old Irish;Irish, Old (to 900)
sgn = Sign Languages
shn = Shan
si = Sinhala; Sinhalese
sid = Sidamo
sio = Siouan languages
sit = Sino-Tibetan (Other)
sk = Slovak
sl = Slovenian
sla = Slavic (Other)
sm = Samoan
sma = Southern Sami
smi = Sami languages (Other)
smj = Lule Sami
smn = Inari Sami
sms = Skolt Sami
sn = Shona
snk = Soninke
so = Somali
sog = Sogdian
son = Songhai
sq = Albanian
sr = Serbian
srn = Sranan Togo
srr = Serer
ss = Swati
ssa = Nilo-Saharan (Other)
st = Sotho, Southern
su = Sundanese
suk = Sukuma
sus = Susu
sux = Sumerian
sv = Swedish
sw = Swahili
syr = Syriac
ta = Tamil
tai = Tai (Other)
te = Telugu
tem = Timne
ter = Tereno
tet = Tetum
tg = Tajik
th = Thai
ti = Tigrinya
tig = Tigre
tiv = Tiv
tk = Turkmen
tkl = Tokelau
tl = Tagalog
tlh = Klingon; tlhIngan-Hol
tli = Tlingit
tmh = Tamashek
tn = Tswana
to = Tonga;Tonga (Tonga Islands)
tog = Nyasa Tonga;Tonga (Nyasa)
tpi = Tok Pisin
tr = Turkish
ts = Tsonga
tsi = Tsimshian
tt = Tatar
tum = Tumbuka
tup = Tupi languages
tut = Altaic (Other)
tvl = Tuvalu
tw = Twi
ty = Tahitian
tyv = Tuvinian
udm = Udmurt
ug = Uighur; Uyghur
uga = Ugaritic
uk = Ukrainian
umb = Umbundu
und = Undetermined
ur = Urdu
uz = Uzbek
vai = Vai
ve = Venda
vi = Vietnamese
vo = Volapük
vot = Votic
wa = Walloon
wak = Wakashan languages
wal = Walamo
war = Waray
was = Washo
wen = Sorbian languages
wo = Wolof
xal = Kalmyk; Oirat
xh = Xhosa
yao = Yao
yap = Yapese
yi = Yiddish
yo = Yoruba
ypk = Yupik languages
za = Zhuang; Chuang
zap = Zapotec
zen = Zenaga
zh = Chinese
znd = Zande
zu = Zulu
zun = Zuni
zxx = No linguistic content
